[Valid_File]
OnlyMultipleTest=1
[Interface]
IC_Type=FT8006P
Normalize_Type=0
CascadingType=0
Interface_Type=0
Slave_Addr=0x70
Slave_Addr0=
Slave_Addr1=
Freq_Index=2
Phase_Pola=-1
Max_Points=5
iRotationDegree=0
isReversed=0
ixMaxPixel=480
iyMaxPixel=800
[Config]
Run_Mode=0
Read_Bytes=256
Write_Bytes=128
Test_Way=0
Handle_SN=0
SN_Length=18
SN_AutoTest=1
SnAndEnter=0
SN_And_IO_AutoTest=0
Set_Focus_To_SN1=0
TP_Connection_AND_SN_AutoTest=0
SN_IgnoreSNLength=0
SN_AutoSkipBy=0
SKey_Index=0
SKeyValue=13
TP_AutoTest=0
TP_AutoTest_Time=0
TP_ReplaceTP=0
TP_ReplaceTP_Time=0
TP_Always_Replace=0
TP_Always_Replace_Time=0
Store_Result=1
CommOption=0
Auto_Switch=0
Continue_Test_After_Fail=0
Break_Test_After_Fail=0
Break_Test_If_Failed_Before_Download=0
CB_Test_Mode=0
Tip_After_TestNG=0
Show_Res=1
Check_Mode=0
Light_Up=0
Non_Common_GND=0
TP_Stop=0
LCDDeepStandbyAndTpStop=0
LCDDeepStandbyTimeOut=30
RemoveLPWGLevelSignal=0
ContinueDownLoad=0
CheckFwCRCBeforeDownload=0
bPoll=0
bCheckBinBeforeDownLoad=0
Output_LevelSignal=0
Output_NgSignal=0
Input_LevelSignal=0
Reverse_Time=0
Switch_Protocol=0
CLB_Other_Return=0
Count_Result=0
Count_Result_Type=0
Full_Screen=0
Impulsing=0
NotifyTest=0
Use_LockDown=0
SetCheckFwFileName=0
SetFwChecksum=0
DelayTimeSet=0
CheckFactoryID=0
SaveState=0
SetVDDTP_Check=0
Result_Type=0
Result_Format=0
Result_Path_Enable=0
Result_OP_Num=0
Result_Use_IcId=1
Result_Use_TestTime=1
Result_ReplaceOldLog=0
Result_SaveTestMsg=1
Result_SimpleDirectory=0
DirecoryPanelType=
TP_Stop_Wait=60
bRemoveReloadInitialCode=0
LogFileNameOrder=0
bSwitchICMode=0
bICMode=0
bCancelSiuPowerOff=0
SiuPowOffSaveResult=0
Checl_Tool_Version=0
Tool_Version=v7.2.0.0
[Android_Terminal]
I2C_Interface=0
I2C_Index=0
RW_Byte=1
CustomConfPath=0
AutoSave=1
ResultPath=
TP_Test=2
LCD_Test=1
[OnLine_Setting]
IPAddress=127.0.0.1
TCPPort=5555
[COM_Setting]
COM_ID=0
BaudRate=115200
[TestItem]
FW_VERSION_TEST=0
FACTORY_ID_TEST=0
IC_VERSION_TEST=0
PROJECT_CODE_TEST=0
RAWDATA_TEST=1
CB_TEST=1
SHORT_CIRCUIT_TEST=1
OPEN_TEST=1
CHANNEL_NUM_TEST=0
INT_PIN_TEST=0
RESET_PIN_TEST=0
NOISE_TEST=0
LCD_NOISE_TEST=1
DIFFER_TEST=0
DIFFER_UNIFORMITY_TEST=0
LPWG_CB_TEST=0
LPWG_RAWDATA_TEST=0
LPWG_NOISE_TEST=0
CBINCREASE_TEST=0
3GAMMA_TEST=0
3GAMMA_RECHECK_TEST=0
IC_TYPE_TEST=0
RAM_TEST=0
MONITOR_CB_TEST=0
MONITOR_RAWDATA_TEST=0
MONITOR_LCD_NOISE_TEST=0
VIRTUAL_BUTTON_TEST=0
ONELINE_TEST=0
MULTILINE_TEST=0
GRIDLINE_TEST=0
DIAGONAL_TEST=0
FREEPAINT_TEST=0
SPECIAL_BUTTON_TEST=0
HOME_KEY_TEST=0
FORCE_TOUCH_TEST=0
LINEARITY_TEST=0
CIRCLE_TEST=0
SQUARE_TEST=0
KEY_TEST=0
PRESS_CHANNEL_TEST=0
Graph_Set_K1=0
TOUCH_TEST=0
LR_DIFFER_TEST=0
RAW_CB_3132_TEST=0
RAW_CB_RANGE_TEST=0
APK_LCD_NOISE_TEST=0
TOUCHLINE_TEST=0
[Basic_Threshold]
FW_VER_VALUE=255
CheckIDEVersion=0
IDE_Version=0
Factory_ID_Number=224
IC_Version=0
Project_Code=CPD1833
RawDataTest_Min=2000
RawDataTest_Max=10000
CBTest_VA_Check=1
CBTest_Min=1
CBTest_Max=55
CBTest_VKey_Check=0
CBTest_Min_Vkey=3
CBTest_Max_Vkey=100
ShortCircuit_ResMin=200
ChannelNumTest_ChannelX=18
ChannelNumTest_ChannelY=32
ChannelNumTest_KeyNum=0
IntPinTest_RegAddr=8
ResetPinTest_RegAddr=136
LCD_NoiseTest_Frame=10
LCD_NoiseTest_Coefficient=80
LCD_NoiseTest_Coefficient_Key=50
LPWG_RawDataTest_Min=4000
LPWG_RawDataTest_Max=8000
LPWG_CBTest_VA_Check=1
LPWG_CBTest_Min=3
LPWG_CBTest_Max=50
LPWG_CBTest_VKey_Check=0
LPWG_CBTest_Min_Vkey=
LPWG_CBTest_Max_Vkey=
LPWG_NoiseTest_Coefficient=50
LPWG_NoiseTest_Frames=200
LPWG_NoiseTest_Coefficient_Key=50
OpenTest_CBMin=40
MonitorCBTest_VA_Check=1
MonitorCBTest_Min=3
MonitorCBTest_Max=50
MonitorCBTest_VKey_Check=0
MonitorCBTest_Min_Vkey=
MonitorCBTest_Max_Vkey=
MonitorRawDataTest_Min=4000
MonitorRawDataTest_Max=8000
MonitorNoiseTest_Coefficient=50
MonitorNoiseTest_Frames=200
MonitorNoiseTest_Coefficient_Key=50
Distance_Diagonal=50
Type_Diagonal=2
MaxNG_Diagonal=0
LimitTime_Diagonal=0
LinearityCheck_Diagonal=1
Continue_Diagonal=0
LimitTime_HomeKey=10
HomeKey_LeftChannel=0
HomeKey_RightChannel=0
HomeKey_TopChannel=0
HomeKey_BottonChannel=0
HomeKey_Hole=0
SET_TOUCH_THRESHOLD_INCELL=0
Key_Div_Number_Incell=1
Preserved_key_threshold_Incell=4
SET_TOUCH_THRESHOLD_INCELL2=0
Key_Div_Number_Incell2=1
Preserved_key_threshold_Incell2=4
Preserved_key_threshold_Dynamic=1
CIRCLE_TEST_MAX_NG=0
CIRCLE_TEST_LIMITE_TIME=0
CIRCLE_TEST_BOARDER=360
CIRCLE_TEST_EDGE=20
CIRCLE_TEST_TRACK=10
CIRCLE_TEST_CENTER1=270
CIRCLE_TEST_CENTER2=120
CIRCLE_TEST_LINEARITY=35
CIRCLE_TEST_SPLITS=10
SET_TOUCH_THRESHOLD=0
Key_Div_Number=1
Preserved_key_threshold=800
1_key_threshold=800
2_key_threshold=800
3_key_threshold=800
4_key_threshold=800
Key_Threshold=800
KEY_TEST_MAX_NG=0
KEY_TEST_LIMITE_TIME=0
KEY_TEST_KEY_NUM=21
PressChannelTest_Min=5000
Press_Test_LimitedTime=0
Graph_Set_K1_Step=3
Raw_Cb_3132_VDD=3
Raw_Cb_3132_Min=200
Raw_Cb_3132_Max=1800
Raw_Cb_Range_Value=5
Raw_Cb_Range_Min=7000
Raw_Cb_Range_Max=10500
APK_LCD_NoiseTest_Frame=50
APK_LCD_NoiseTest_Coefficient=70
APK_LCD_NoiseTest_Coefficient_Key=50
[INVALID_NODE]
InvalidNode[9][1]=0
InvalidNode[10][1]=0
InvalidNode[1][1]=0
InvalidNode[18][1]=0
[SiuParam]
Check_Siu_Version=0
Siu_MainVersion=0
Siu_SubVersion=0
Update_Siu2_Version=0
Siu2_MainVersion=0
Siu2_SubVersion=0
Check_Set_IICVol=0
IIC_Vol_Type=0
IIC_Vdd_Type=0
Check_Iovcc=0
Iovcc_Vol_Type=0
Iovcc_Current_Type=0
Iovcc_Min_Hole=0
Iovcc_Max_Hole=50
Check_Vdd=0
Vdd_Vol_Type=0
Check_Normal=0
Check_Sleep=0
Vdd_Normal_Min=0
Vdd_Normal_Max=500
Vdd_Sleep_Min=0
Vdd_Sleep_Max=150
Check_Standby=0
Standby_Vol_Type=0
Vdd_Standby_Min=0
Vdd_Standby_Max=150

